<patheffect>
<lineargradient rotation="90.000076">
<item color="FF008000" pos="0.000000"/>
<item color="FFFFFF00" pos="1.000000"/>
</lineargradient>
<stroke size="3.000000" color="FFFF0000"/>
</patheffect>
